Version History

   To download a ZIP file containing the award database for your version
   of DX4WIN, click on the appropriate hyperlink (DX4WIN8 or DXWIN9) next
   to the version number and date.

   26.1 - 23 January 2026 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RAZA] Russian Anomalous Zones Award (updated)
          [RDA] Russian District Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [TOTA] Towers on the Air (added)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   25.7 - 13 November 2025 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RAZA] Russian Anomalous Zones Award (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WAIP] Worked All Italian Provinces Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WWYC] World Wide Young Contesters (updated)


   25.6 - 25 August 2025 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RAZA] Russian Anomalous Zones Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   25.5 - 28 June 2025 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RAZA] Russian Anomalous Zones Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   25.4 - 23 May 2025 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [IIA] Italian Islands Award (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RAZA] Russian Anomalous Zones Award (added)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WIPO] Wisconsin State Parks on the Air (updated)


   25.3 - 13 April 2025 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DME] Diploma Municipios de España (Towns of Spain Award)
          (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RDA] Russian District Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WAIL] Worked All Italian Lighthouses (updated)
          [WASM] Worked All Serbian Municipalities (removed)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   25.2 - 24 February 2025 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DME] Diploma Municipios de España (Towns of Spain Award)
          (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RDA] Russian District Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WAIL] Worked All Italian Lighthouses (updated)
          [WASM] Worked All Serbian Municipalities (removed)
          [WCA] World Castles Award (updated)
          [WWYC] World Wide Young Contesters (updated)


   25.1 - 10 January 2025 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [OHPO] Ohio State Parks on the Air (updated)
          [POTA] Parks on the Air (updated)
          [RDA] Russian District Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)
     __________________________________________________________________

Past Releases

   Click the mouse once on a year below to display/hide that year's
   releases.

2024

   24.7 - 03 November 2024 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [COMC] Comarques (Regions) de Catalunya (renamed)
          [COMC] Catalan Counties (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [ENCA] Natural Areas of Catalonia (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   24.6 - 14 September 2024 [ DX4WIN8 | DX4WIN9 ]
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NZR] New Zealand Regions (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [USIA] United States Islands Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   24.5 - 10 September 2024 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [IIA] Italian Islands Award (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [NZC] New Zealand Counties (updated)
          [NZR] New Zealand Regions (added)
          [OHPO] Ohio State Parks on the Air (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WALY] Worked All Lithuania (added)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   24.4 - 21 July 2024 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [AVKS] Worked All VK Shires (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIE] Spanish Islands Award (DIE) (updated)
          [DIEI] Spanish Interior Islands Award (DIEI) (renamed)
          [DIEI] Spanish Inner Islands Award (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   24.3 - 14 June 2024 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DME] Diploma Municipios de España (Towns of Spain Award)
          (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WAIP] Worked All Italian Provinces Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   24.2 - 31 March 2024 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DME] Diploma Municipios de España (Towns of Spain Award)
          (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   24.1 - 15 January 2024 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WAIL] Worked All Italian Lighthouses (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)

2023

   23.8 - 25 November 2023 [ DX4WIN8 | DX4WIN9 ]
          [WCA] World Castles Award (updated)


   23.7 - 23 November 2023 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FOC] First Class CW Operators' Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WAIL] Worked All Italian Lighthouses (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   23.6 - 17 August 2023 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   23.5 - 04 July 2023 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RIIA] Russian Internal Islands (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   23.4 - 30 April 2023 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [JAPR] Japanese Prefectures (updated)
          [POTA] Parks on the Air (updated)
          [RAFA] Russian AirField Award (removed)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   23.3 - 12 March 2023 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DME] Diploma Municipios de España (Towns of Spain Award)
          (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   23.2 - 26 January 2023 [ DX4WIN8 | DX4WIN9 ]
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [HSC] High Speed Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [USIA] United States Islands Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   23.1 - 09 January 2023 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WWYC] World Wide Young Contesters (updated)



2022

   22.7 - 02 November 2022 [ DX4WIN8 | DX4WIN9 ]
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [YASM] YASME (updated)


   22.6 - 21 August 2022 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIP] Diploma Ilhas Portuguesas (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [NAQR] North American QRP CW Club (updated)
          [PIP] Portuguese Islands Plaque (updated)
          [POTA] Parks on the Air (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WLHA] World Lighthouse on the Air (updated)


   22.5 - 26 June 2022 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [IIA] Italian Islands Award (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WWYC] World Wide Young Contesters (updated)


   22.4 - 15 May 2022 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WWYC] World Wide Young Contesters (updated)


   22.3 - 02 April 2022 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DME] Diploma Municipios de España (Towns of Spain Award)
          (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RAFA] Russian AirField Award (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)


   22.2 - 06 February 2022 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WWYC] World Wide Young Contesters (updated)


   22.1 - 09 January 2022 [ DX4WIN8 | DX4WIN9 ]
          [1010] Ten-Ten (updated)
          [30MD] 30 Meter Digital Group (updated)
          [5LYP] 6 LY Prefix on 5 Band Award (updated)
          [9A20] 20 Years of 9A Prefix (updated)
          [ADL1] Austrian Die Landesverbände (updated)
          [AECW] Work All Europe-CW (updated)
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [ATGA] Alexander the Great (NGCT) (updated)
          [AVKS] Worked All VK Shires (updated)
          [BAWA] Baltic Way (updated)
          [BCA] Belgian Castles Award (updated)
          [C19D] Certificado 19 Departamentos (updated)
          [CAST] Diploma Castillos de España (1994-2011) (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CEPV] The Chile Provinces (updated)
          [CIAC] Comunicación Iberoamericana (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [COEA] Council of Europe (updated)
          [CWOP] CW Operators' Club (updated)
          [DDP] Departamentos Paraguay (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DEV] Estados Venezolanos (updated)
          [DFB] Brazilian Lighthouses (DFB) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIA] German Islands Award (DIA) (updated)
          [DIFM] French Islands Award (DIFM) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DME] Diploma Municipios de España (Towns of Spain Award)
          (updated)
          [DMP] Diploma dos Municípios Portugueses (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [DPF] French Provinces (DPF) (updated)
          [DTA] Terres Australes (updated)
          [DTOM] Departments & Territories D'Outre-Mer (updated)
          [DU99] Diploma Universiada 99 (updated)
          [DUF] Univers Francophone (updated)
          [DVDG] Diploma Vasco da Gama (updated)
          [DXXE] DXXE Challenge Award (updated)
          [ESSB] Work All Europe-SSB (updated)
          [EWWA] European World Wide Award (updated)
          [FDEP] Diplôme des Départements Français de la Métropole
          (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [GIA] Greek Islands Award (updated)
          [GIOT] Greek Islands on the Air (updated)
          [GLHA] Greek Lighthouse Award (updated)
          [GRAG] Alexander the Great (RAAG) (updated)
          [GREU] The Europe Award (updated)
          [H26] Helvetia Award (updated)
          [HLYL] Holyland (updated)
          [HOLY] Israel Provinces (updated)
          [HRCA] Croatia County Award (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [INCA] Italian Navy Coastal Award (updated)
          [IOCA] Islands of Croatia Award (updated)
          [IOSM] Iceland on Six Meters Award (updated)
          [JA] Jakarta Award (updated)
          [JAPR] Japanese Prefectures (updated)
          [JCC] Japan Century Cities (updated)
          [JCG] Japan Century Guns (updated)
          [KARA] Kaunas City Award (updated)
          [KDN] Korean District Number (updated)
          [KZDA] Kazakhstan Districts Award (updated)
          [KRC] Kaunas Radioclub Award (updated)
          [LAEN] Swedish Laens (updated)
          [LIAW] Lisbon City Award (updated)
          [LUPV] Argentine Provinces (updated)
          [LWWA] Latvians World Wide Award (updated)
          [LYPA] Lithuanian Prefixes Award (updated)
          [LYTR] LY Trophy (updated)
          [TT2K] St. Teodosii Tyrnovski Award (2000-2013) (updated)
          [TT14] St. Teodosii Tyrnovski Award (2014) (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [MMA] Maritime Mobile Award (updated)
          [NAQR] North American QRP CW Club (updated)
          [NBAW] New Budapest Award (updated)
          [NZC] New Zealand Counties (updated)
          [NZJC] Captain James Cook Award (updated)
          [OBLA] Russian Oblasts (updated)
          [OHA] Finland Award (updated)
          [OHCA] Finland Counties Award (OHCA) (updated)
          [OHPO] Ohio State Parks on the Air (updated)
          [OKCO] Czech Counties (updated)
          [P43] P43 Award (updated)
          [POTA] Parks on the Air (updated)
          [RCCC] RSGB Commonwealth Century Club (updated)
          [RAFA] Russian AirField Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [TCCA] Cancer and Capricorn (updated)
          [TPAA] Paises de America (updated)
          [TXPO] Texas State Parks on the Air (updated)
          [UIA] Ukrainian Islands Award (renamed)
          [USIA] United States Islands Award (updated)
          [VEPV] Canadaward (updated)
          [W28M] Worked 28 Meridian Award (updated)
          [WAB] Worked All Bermuda (updated)
          [WABP] Worked All Belgian Provinces (updated)
          [WAC] Worked All Continents (updated)
          [WACE] Worked All CE (updated)
          [WACS] Worked All Caribbean Sea (updated)
          [WAE] Worked All Europe (updated)
          [WAIA] Worked All Indonesia Award (updated)
          [WALA] Worked All Norway (updated)
          [WANC] Worked All Nordic Countries (updated)
          [WANZ] Worked All New Zealand (updated)
          [WAOE] Worked All Austria (updated)
          [WAPY] Worked All Brazil (updated)
          [WAVK] Worked All VK Call Areas (updated)
          [WCA] World Castles Award (updated)
          [WEIC] Worked EI Counties (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WHAP] Hungarian Provinces (updated)
          [WIZA] World ITU Zones Award (updated)
          [WLDM] Worked-LDXG-Members (updated)
          [WNC] Norwegian Cities (updated)
          [WPNG] Papua New Guinea "Bird of Paradise" Award (updated)
          [WTEA] Worked the Equator (updated)
          [WYOP] Romanian Provinces (updated)
          [WWYC] World Wide Young Contesters (updated)
          [Z40A] IRA Zone 40 Award (updated)

2021

   21.7 - 25 November 2021 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [COMC] Catalan Counties (added)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIA] German Islands Award (DIA) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [ENCA] Natural Areas of Catalonia (added)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [HSC] High Speed Club (updated)
          [KDN] Korean District Number (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)


   21.6 - 03 October 2021 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)


   21.5 - 27 August 2021 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DOK] Deutschland Diplom (German DOK) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [HSC] High Speed Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   21.4 - 21 July 2021 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIA] German Islands Award (DIA) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMHP] Diploma Monumentos Históricos Portuguese (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [PIP] Portuguese Islands Plaque (updated)
          [POTA] Parks on the Air (updated)
          [RDA] Russian District Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   21.3 - 03 April 2021 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [KYPO] Kentucky State Parks on the Air (added)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [UIA] Ukrainian Islands Award (added)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   21.2 - 24 March 2021 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMHP] Diploma Monumentos Históricos Portuguese (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WDRB] Worked Districts Republic of Belarus (added)
          [WFF] World Wide Flora Fauna (updated)


   21.1 - 24 February 2021 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DOK] Deutschland Diplom (German DOK) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DME] Diploma Municipios de España (Towns of Spain Award)
          (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [EAPV] Worked EA Provinces (Trabajadas Provincias EA) (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RDA] Russian District Award (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [ROBI] Russian Robinson (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)

2020

   20.7 - 22 December 2020 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DDCF] French Cantons (DDCF) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIE] Spanish Islands Award (DIE) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RAFA] Russian AirField Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   20.6 - 02 November 2020 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RAFA] Russian AirField Award (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [W21M] Worked 21 Meridian Award (added)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   20.5 - 28 August 2020 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [C19D] Certificado 19 Departamentos (added)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Monumentos y Vestigios de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [POTA] Parks on the Air (updated)
          [RAFA] Russian AirField Award (updated)
          [ROBI] Russian Robinson (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   20.4 - 11 July 2020 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [RAFA] Russian AirField Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WAIP] Worked All Italian Provinces Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   20.3 - 05 April 2020 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [RAFA] Russian AirField Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WACS] Worked All Caribbean Sea (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   20.2 - 02 March 2020 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DOK] Deutschland Diplom (German DOK) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DME] Diploma Municipios de España (Towns of Spain Award)
          (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [RAFA] Russian AirField Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   20.1 - 19 January 2020 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DOK] Deutschland Diplom (German DOK) (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [RAFA] Russian AirField Award (updated)
          [RDA] Russian District Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)

2019

   19.7 - 28 December 2019 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [RAFA] Russian AirField Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   19.6 - 13 December 2019 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [RAFA] Russian AirField Award (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   19.5 - 25 September 2019 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AECW] Work All Europe-CW (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (1994-2011) (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [CMLA] Canadian Maple Leaf Award (Canadian Prefixes) (updated)
          [MAOT] Mining Areas on the Air (MAOTA) (removed)
          [NAQR] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [RAFA] Russian AirField Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [SWCA] Slovenia World Castles Award (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   19.4 - 04 September 2019 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (1994-2011) (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIFM] French Islands Award (DIFM) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [NAQR] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [PZK1] Powiat Award (updated)
          [RAFA] Russian AirField Award (updated)
          [ROBI] Russian Robinson (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [SWCA] Slovenia World Castles Award (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   19.3 - 08 August 2019 [ DX4WIN8 | DX4WIN9 ]
          [30MD] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (1994-2011) (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIFM] French Islands Award (DIFM) (updated)
          [DIFO] French Islands (DIFO) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [JCC] Japan Century Cities (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RAFA] Russian AirField Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WAIL] Worked All Italian Lighthouses (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   19.2 - 19 March 2019
          [30MD] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DME] Diploma Municipios de España (Towns of Spain Award)
          (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [OHPO] Ohio State Parks on the Air (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [RAFA] Russian AirField Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WLHA] World Lighthouse on the Air (updated)


   19.1 - 02 January 2019
          [30MD] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CNPO] Canadian National Parks on the Air (added)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [USIA] United States Islands Award (updated)
          [VEPO] Canadian National Parks on the Air (removed)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)

2018

   18.5 - 10 December 2018
          [30MD] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [JCC] Japan Century Cities (updated)
          [KZDA] Kazakhstan Districts Award (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [RAFA] Russian AirField Award (added)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [VEPO] Canadian National Parks on the Air (added)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   18.4 - 19 September 2018
          [30MD] 30 Meter Digital Group (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WFF] World Wide Flora Fauna (updated)
          [WIPO] Wisconsin State Parks on the Air (added)
          [WWYC] World Wide Young Contesters (updated)


   18.3 - 04 September 2018
          [30MD] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (1994-2011) (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [IIA] Italian Islands Award (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [IOCA] Islands of Croatia Award (updated)
          [JCC] Japan Century Cities (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [RDA] Russian District Award (updated)
          [ROBI] Russian Robinson (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   18.2 - 07 May 2018
          [30MD] 30 Meter Digital Group (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (1994-2011) (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DME] Diploma Municipios de España (Towns of Spain Award)
          (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [SDOK] German Sonder-DOK (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [FLPO] Florida State Parks on the Air (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [KZDA] Kazakhstan Districts Award (updated)
          [LHFA] Lithuania Hill-Forts Award (updated)
          [NAQR] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [TXPO] Texas State Parks on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WLHA] World Lighthouse on the Air (updated)


   18.1 - 05 February 2018
          [30MD] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARI9] ARI 90 Years Award (updated)
          [CAST] Diploma Castillos de España (1994-2011) (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DME] Diploma Municipios de España (Towns of Spain Award)
          (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [JCC] Japan Century Cities (updated)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [NAQR] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [RFFA] Russian Flora Fauna Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WLHA] World Lighthouse on the Air (updated)

2017

   17.5 - 17 December 2017
          [30MD] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARI9] ARI 90 Years Award (updated)
          [ARLH] Amateur Radio Lighthouse Society (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIA] German Islands Award (DIA) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [NAQR] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   17.4 - 30 October 2017
          [30MD] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARI9] ARI 90 Years Award (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQR] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [PGA] Polish Gminy Award (updated)
          [POTA] Parks on the Air (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   17.3 - 14 August 2017
          [30MD] 30 Meter Digital Group (updated)
          [ARI9] ARI 90 Years Award (updated)
          [AVKS] Worked All VK Shires (updated)
          [BCA] Belgian Castles Award (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DME] Spanish Villages Award (DME) (updated)
          [DMHP] Diploma Monumentos Históricos Portuguese (updated)
          [DMP] Diploma dos Municípios Portugueses (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [DOK] German DOKs (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [EAPV] Worked EA Provinces (Trabajadas Provincias EA) (renamed)
          [EAPV] Spanish Provinces (updated)
          [FIST] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [H26] Helvetia Award (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [JAPR] Japanese Prefectures (updated)
          [JCC] Japan Century Cities (updated)
          [JCG] Japan Century Guns (updated)
          [LAEN] Swedish Laens (updated)
          [CMLA] Canadian Maple Leaf Award (Canadian Prefixes) (renamed)
          [CMLA] Maple Leaf Award (updated)
          [NAQR] North American QRP CW Club (updated)
          [OKCO] Czech Counties (updated)
          [P070] PODXS 070 Club (updated)
          [PACC] Netherlands Provinces (removed)
          [PARG] Netherlands Region Award (removed)
          [POL] Polska Award (added)
          [POTA] Parks on the Air (updated)
          [ROBI] Russian Robinson (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIR] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [VEPV] Canadaward (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WAIP] Worked All Italian Provinces Award (renamed)
          [WAIP] Worked All Italian Provinces (updated)
          [WALA] Worked All Norway (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Wide Flora Fauna (updated)


   17.2 - 30 May 2017
          [30MDG] 30 Meter Digital Group (updated)
          [ARI90] ARI 90 Years Award (added)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [AVKS] Worked All VK Shires (updated)
          [BCA] Belgian Castles Award (updated)
          [CAST] Diploma Castillos de España (1994-2011) (updated)
          [DCE1] Diploma Castillos de España 1.0 (2012-) (added)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FLPOTA] Florida State Parks on the Air (added)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [INPOTA] Indiana State Parks on the Air (added)
          [LZTT2K] St. Teodosii Tyrnovski Award (2000-2013) (added)
          [LZTT14] St. Teodosii Tyrnovski Award (2014) (added)
          [LZTT] St. Teodosii Tyrnovski Award (2015-) (updated)
          [MIPOTA] Michigan State Parks on the Air (added)
          [MAOTA] Mining Areas on the Air (added)
          [NAQRP] North American QRP CW Club (updated)
          [OHPOTA] Ohio State Parks on the Air (added)
          [P070] PODXS 070 Club (updated)
          [ROBI] Russian Robinson (updated)
          [SCIA] Scottish Islands Award (added)
          [SDOK] German Sonder-DOK (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [TXPOTA] Texas State Parks on the Air (added)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] WorldWide Flora Fauna (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [VIMY] Battle of Vimy Ridge Anniversary (added)
          [YASME] YASME (updated)


   17.1 - 14 February 2017
          [30MDG] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFB] Brazilian Lighthouses (DFB) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DME] Spanish Villages Award (DME) (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [EUAPA] European Areas PSK Award (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [POTA] Parks on the Air (added)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [RDA] Russian District Award (updated)
          [RFFA] Russian Flora Fauna Award (updated)
          [ROBI] Russian Robinson (updated)
          [SCIA] Scottish Islands Award (removed)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] WorldWide Flora Fauna (updated)

2016

   16.7 - 31 December 2016
          [30MDG] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ANP16] ARRL National Parks on the Air (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España
          (updated)
          [SDOK] German Sonder-DOK (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [IIA] Italian Islands Award (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (added)
          [JCC] Japan Century Cities (updated)
          [LZTT] St. Teodosii Tyrnovski Award (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [ROBI] Russian Robinson (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WFF] WorldWide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   16.6 - 30 September 2016
          [30MDG] 30 Meter Digital Group (updated)
          [ANP16] ARRL National Parks on the Air (updated)
          [CAST] Diploma Castillos de España (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DMVE] Diploma Diploma Monumentos y Vestigios de España (added)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (removed)
          [P070] PODXS 070 Club (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)


   16.5 - 04 September 2016
          [30MDG] 30 Meter Digital Group (updated)
          [AECW] Work All Europe-CW (removed)
          [ANP16] ARRL National Parks on the Air (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [AVKS] Worked All VK Shires (updated)
          [CAST] Diploma Castillos de España (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCFP] Castles and Fortresses of Portugal (DCFP) (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España Award (DEE) (renamed)
          [DEE] Diploma Ermitas de España (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFB] Brazilian Lighthouses (DFB) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [ESSB] Work All Europe-SSB (removed)
          [EUAPA] European Areas PSK Award (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [ROBI] Russian Robinson (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WAE] Worked All Europe (added)
          [WAIL] Worked All Italian Lighthouses (updated)
          [WFF] WorldWide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)
          [YASME] YASME (updated)


   16.4 - 19 June 2016
          [30MDG] 30 Meter Digital Group (updated)
          [ANP16] ARRL National Parks on the Air (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [AVKS] Worked All VK Shires (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España (updated)
          [DFB] Brazilian Lighthouses (DFB) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FOC] First Class CW Operators' Club (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [RDA] Russian District Award (updated)
          [ROBI] Russian Robinson (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WFF] WorldWide Flora Fauna (updated)


   16.3 - 20 March 2016
          [30MDG] 30 Meter Digital Group (updated)
          [ANP16] ARRL National Parks on the Air (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España (updated)
          [DFB] Brazilian Lighthouses (DFB) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FOC] First Class CW Operators' Club (updated)
          [INCA] Italian Navy Coastal Award (added)
          [NAQRP] North American QRP CW Club (updated)
          [OBLA] Russian Oblasts (updated)
          [P070] PODXS 070 Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WAIL] Worked All Italian Lighthouses (added)
          [WFF] WorldWide Flora Fauna (updated)


   16.2 - 15 February 2016
          [30MDG] 30 Meter Digital Group (updated)
          [ANP16] ARRL National Parks on the Air (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España (updated)
          [DFB] Brazilian Lighthouses (DFB) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DME] Spanish Villages Award (DME) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [RDA] Russian District Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [URDA] Ukraine Districts Award (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WFF] WorldWide Flora Fauna (updated)


   16.1 - 04 January 2016
          [30MDG] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ANP16] ARRL National Parks on the Air (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España (updated)
          [DFB] Brazilian Lighthouses (DFB) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIP] Diploma Ilhas Portuguesas (renamed)
          [DIP] Portuguese Islands Award (DIP) (updated)
          [SDOK] German Sonder-DOK (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [LZTT] St. Teodosii Tyrnovski Award (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WASM] Worked All Serbian Municipalities (added)
          [WCA] World Castles Award (updated)
          [WFF] WorldWide Flora Fauna (updated)

2015

   15.5 - 25 December 2015
          [ANP16] ARRL National Parks on the Air (added)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIFO] French Islands (DIFO) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [EUAPA] European Areas PSK Award (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RDA] Russian District Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WFF] WorldWide Flora Fauna (updated)


   15.4 - 23 November 2015
          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFB] Brazilian Lighthouses (DFB) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DME] Spanish Villages Award (DME) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [KZDA] Kazakhstan Districts Award (updated)
          [LZTT] St. Teodosii Tyrnovski Award (updated)
          [NAQRP] North American QRP CW Club (updated)
          [OKCO] Czech Counties (updated)
          [P070] PODXS 070 Club (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [RFFA] Russian Flora Fauna Award (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [ROBI] Russian Robinson (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] WorldWide Flora Fauna (updated)


   15.3 - 19 April 2015
          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España (updated)
          [DFB] Brazilian Lighthouses (DFB) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [EUAPA] European Areas PSK Award (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [USIA] United States Islands Award (updated)
          [WFF] WorldWide Flora Fauna (updated)


   15.2 - 19 March 2015
          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España (updated)
          [DFB] Brazilian Lighthouses (DFB) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)


   15.1 - 01 February 2015
          [30MDG] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [LHFA] Lithuania Hill-Forts Award (added)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [ROBI] Russian Robinson (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] WorldWide Flora Fauna (updated)

2014

   3.45 - 14 October 2014
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CISA] Canadian Islands Award (CISA) (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [MIA] Mediterranean Islands Award (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [ROBI] Russian Robinson (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)


   3.44 - 03 September 2014
          [30MDG] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (DCI) (updated)
          [DEE] Diploma Ermitas de España (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIFM] French Islands Award (DIFM) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [JCC] Japan Century Cities (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)


   3.43 - 31 July 2014
          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WFF] WorldWide Flora Fauna (updated)


   3.42 - 22 June 2014
          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DEE] Diploma Ermitas de España (added)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [EUAPA] European Areas PSK Award (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] WorldWide Flora Fauna (updated)
          [WWYC] World Wide Young Contesters (updated)


   3.41 - 6 April 2014
          [30MDG] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DFB] Brazilian Lighthouses (DFB) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIFM] French Islands Award (DIFM) (updated)
          [DIFO] French Islands (DIFO) (renamed)
          [DIFO] French Overseas Islands (DIFO) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DME] Spanish Villages Award (DME) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [EUAPA] European Areas PSK Award (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RDA] Russian District Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [URDA] Ukraine Districts Award (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] WorldWide Flora Fauna (renamed and updated)
          [WWYC] World Wide Young Contesters (updated)

2013

   3.40 - 29 December 2013
          [30MDG] 30 Meter Digital Group (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WUST] Worked US Territories (updated)
          [WWYC] World Wide Young Contesters (updated)


   3.39 - 8 October 2013
          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [EUAPA] European Areas PSK Award (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [IOCA] Islands of Croatia Award (updated)
          [LYPX] LY Prefix Hunter Trophy (renamed and updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [SIXC] Six Meter Club (removed)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Flora Fauna (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WWYC] World Wide Young Contesters (updated)


   3.38 - 2 August 2013
          [30MDG] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SIXC] Six Meter Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WWYC] World Wide Young Contesters (updated)


   3.37 - 25 June 2013
          [30MDG] 30 Meter Digital Group (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [IOCA] Islands of Croatia Award (updated)
          [KZDA] Kazakhstan Districts Award (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WWYC] World Wide Young Contesters (updated)


   3.36 - 13 May 2013
          [30MDG] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DFB] Brazilian Lighthouses (DFB) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DME] Spanish Villages Award (DME) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [IMD] International Marconi Day (added)
          [JCC] Japan Century Cities (updated)
          [MDA] Moldavian District Award (added)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WWYC] World Wide Young Contesters (updated)


   3.35 - 12 March 2013
          [30MDG] 30 Meter Digital Group (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DFB] Brazilian Lighthouses (DFB) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RIIA] Russian Internal Islands (updated)
          [SIXC] Six Meter Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WWYC] World Wide Young Contesters (updated)


   3.34 - 14 January 2013
          [30MDG] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (updated)
          [ALZS] All Bulgarian Saints (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [JCC] Japan Century Cities (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WCC] WARC Century Club (removed)
          [WLHA] World Lighthouse on the Air (updated)
          [WWYC] World Wide Young Contesters (updated)

2012

   3.33 - 3 December 2012
          [30MDG] 30 Meter Digital Group (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WWYC] World Wide Young Contesters (updated)


   3.32
          skipped


   3.31 - 5 November 2012
          [30MDG] 30 Meter Digital Group (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WWYC] World Wide Young Contesters (updated)


   3.30 - 6 October 2012
          [30MDG] 30 Meter Digital Group (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [FOC] First Class CW Operators' Club (updated)
          [JCC] Japan Century Cities (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WWYC] World Wide Young Contesters (updated)


   3.29 - 4 September 2012
          [30MDG] 30 Meter Digital Group (updated)
          [9A20] 20 Years of 9A Prefix (added)
          [AGCW] Activity Group CW-DL (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DFB] Brazilian Lighthouses (DFB) (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DOK] German DOKs (updated)
          [SDOK] German Sonder-DOK (updated)
          [EUAPA] European Areas PSK Award (updated)
          [EWWA] European World Wide Award (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [LZTT] St. Teodosii Tyrnovski Award (added)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RCCC] RSGB Commonwealth Century Club (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [RDA] Russian District Award (updated)
          [RLHA] Russian Lighthouse Award (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WWYC] World Wide Young Contesters (updated)
          [YASME] YASME (updated)


   3.28 - 12 June 2012
          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [EUAPA] European Areas PSK Award (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [KZDA] Kazakhstan Districts Award (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [ROBI] Russian Robinson (updated)
          [SIXC] Six Meter Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SWCA] Slovenia World Castles Award (updated)
          [URDA] Ukraine Districts Award (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WWYC] World Wide Young Contesters (updated)


   3.27 - 6 May 2012
          [30MDG] 30 Meter Digital Group (updated)
          [ALZS] All Bulgarian Saints (added)
          [BCA] Belgian Castles Award (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (DLI) (updated)
          [SDOK] German Sonder-DOK (updated)
          [DXXE] DXXE Challenge Award (added)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [LYPX] LY WPX Trophy (added)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [SIXC] Six Meter Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOTA] Summits on the Air (updated)
          [SWCA] Slovenia World Castles Award (added)
          [USIA] United States Islands Award (updated)
          [WAC] Worked All Continents (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Flora Fauna (updated)
          [WHAP] Hungarian Provinces (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WUST] Worked US Territories (added)


   3.26 - 11 March 2012
          [30MDG] 30 Meter Digital Group (updated)
          [AAA] All Africa Award (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DFB] Brazilian Lighthouses (updated)
          [DFCF] French Forts and Castles (updated)
          [DIB] Brazilian Islands (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DME] Spanish Villages Award (updated)
          [DMHP] Diploma Monumentos Históricos Portuguese (updated)
          [SDOK] German Sonder-DOK (updated)
          [DVGE] Diploma Vértices Geodésicos de España (added)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [PFFP] Placa Faróis Farolins Portugueses (updated)
          [ROBI] Russian Robinson (updated)
          [SIXC] Six Meter Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOTF] SOTA - France (updated)
          [SOHB] SOTA - Switzerland (updated)
          [SVK3] SOTA - Australia - Victoria (added)
          [USIA] United States Islands Award (updated)
          [WAAC] Worked All African Continent (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.25 - 22 January 2012
          [30MDG] 30 Meter Digital Group (updated)
          [AGCW] Activity Group CW-DL (added)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [BCA] Belgian Castles Award (renamed)
          [CAST] Diploma Castillos de España (updated)
          [CISA] Canadian Islands Award (CISA) (renamed)
          [CWOP] CW Operators' Club (updated)
          [DCFP] Castles and Fortresses of Portugal (DCFP) (renamed)
          [DCI] Italian Castles Award (DCI) (renamed)
          [DDCF] French Cantons (DDCF) (renamed)
          [DFB] Brazilian Lighthouses (DFB) (renamed)
          [DFCF] French Forts and Castles (DFCF) (updated)
          [DIA] German Islands Award (DIA) (renamed)
          [DIB] Brazilian Islands (DIB) (updated)
          [DIE] Spanish Islands Award (DIE) (renamed)
          [DIFM] French Islands Award (DIFM) (renamed)
          [DIFO] French Overseas Islands (DIFO) (renamed)
          [DIG] Diplom Interessen Gruppe (updated)
          [DIP] Portuguese Islands Award (DIP) (renamed)
          [DLI] Italian Lakes Award (DLI) (updated)
          [DME] Spanish Villages Award (DME) (renamed)
          [SDOK] German Sonder-DOK (updated)
          [DPF] French Provinces (DPF) (renamed)
          [DPXF] French Prefix Award (DPXF) (renamed)
          [FARO] Spanish Lighthouse Award (FEA) (renamed)
          [FDEP] French Departments (DDFM) (renamed)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [GIA] Greek Islands Award (renamed)
          [HAYL] HA-YL Award (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [IOCA] Islands of Croatia Award (renamed)
          [JCC] Japan Century Cities (updated)
          [NAQRP] North American QRP CW Club (updated)
          [NZJC] Captain James Cook Award (added)
          [OHCA] Finland Counties Award (OHCA) (renamed)
          [P070] PODXS 070 Club (updated)
          [RFFA] Russian Flora Fauna Award (updated)
          [RIIA] Russian Internal Islands (updated)
          [ROBI] Russian Robinson (updated)
          [SIXC] Six Meter Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOUT] SOTA - Ukraine (UT) (updated)
          [USIA] United States Islands Award (updated)
          [WABP] Worked All Belgian Provinces (renamed)
          [WADA] Worked Antarctic Directory Award (updated)
          [WAIP] Worked All Italian Provinces (renamed)
          [WAIS] Worked All Italian Squares (added)
          [WANC] Worked All Nordic Countries (renamed)
          [WAVK] Worked All VK Call Areas (renamed)
          [WCA] World Castles Award (updated)
          [WCC] WARC Century Club (updated)
          [WHAP] Hungarian Provinces (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WMEX] Mexican States (Diploma México) (renamed)

2011

   3.24 - 6 December 2011
          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (updated)
          [DIB] Brazilian Islands (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (updated)
          [SDOK] German Sonder-DOK (updated)
          [EUAPA] European Areas PSK Award (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [JCC] Japan Century Cities (updated)
          [JCG] Japan Century Guns (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SOOM] SOTA - Slovakia (OM) (added)
          [SOW4] SOTA - USA - Virginia (W4) (renamed)
          [SOW7] SOTA - USA - Oregon (W7) (renamed)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WALA] Worked All Norway (updated)
          [WCA] World Castles Award (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.23 - 4 November 2011
          [30MDG] 30 Meter Digital Group (updated)
          [ACIA] All Croatian Islands Award (removed)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DFCF] French Forts and Castles (updated)
          [DIB] Brazilian Islands (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [SDOK] German Sonder-DOK (updated)
          [EUAPA] European Areas PSK Award (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [JCC] Japan Century Cities (updated)
          [CMLA] Maple Leaf Award (added)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SIXC] Six Meter Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)


   3.22 - 9 October 2011
          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DFB] Brazilian Lighthouses (updated)
          [DFCF] French Forts and Castles (updated)
          [DIB] Brazilian Islands (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (updated)
          [SDOK] German Sonder-DOK (updated)
          [EUAPA] European Areas PSK Award (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [JCG] Japan Century Guns (updated)
          [KZDA] Kazakhstan Districts Award (added)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RDA] Russian District Award (updated)
          [RIIA] Russian Internal Islands (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SOON] SOTA - Belgium (ON) (updated)
          [URDA] Ukraine Districts Award (renamed)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Flora Fauna (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.21 - 12 September 2011
          [30MDG] 30 Meter Digital Group (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DFCF] French Forts and Castles (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (updated)
          [DMHP] Diploma Monumentos Históricos Portuguese (updated)
          [SDOK] German Sonder-DOK (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Flora Fauna (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.20 - 27 August 2011
          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [DFCF] French Forts and Castles (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (updated)
          [DMHP] Diploma Monumentos Históricos Portuguese (updated)
          [SDOK] German Sonder-DOK (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HRCA] Croatia County Award (added)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [IOCA] Islands of Croatia (updated)
          [JCG] Japan Century Guns (updated)
          [NZC] New Zealand Counties (renamed)
          [P070] PODXS 070 Club (updated)
          [RIIA] Russian Internal Islands (updated)
          [SCIA] Scottish Islands Award (added)
          [SKCC] Straight Key Century Club (updated)
          [SODL] SOTA - Germany (Alpine) (DL) (updated)
          [SOTI] SOTA - Italy (I) (updated)
          [SOW0] SOTA - USA (W0) (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.19 - 1 August 2011
          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CWOP] CW Operators' Club (updated)
          [DFCF] French Forts and Castles (updated)
          [DLI] Italian Lakes Award (updated)
          [SDOK] German Sonder-DOK (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [NZC] New Zealand Counties Award (added)
          [P070] PODXS 070 Club (updated)
          [RIIA] Russian Internal Islands (updated)
          [SIXC] Six Meter Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SODM] SOTA - Germany (Low Mountains) (DM) (updated)
          [SOTI] SOTA - Italy (I) (updated)
          [SOSP] SOTA - Poland (SP) (updated)
          [SOW7] SOTA - USA (W7) (updated)
          [USIA] United States Islands Award (updated)
          [WCC] WARC Century Club (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.18 - 15 July 2011
          [30MDG] 30 Meter Digital Group (updated)
          [CWOP] CW Operators' Club (updated)
          [DCFP] Castles and Fortresses of Portugal (updated)
          [DFCF] French Forts and Castles (updated)
          [DIA] German Islands Award (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [EPC] European PSK Club (updated URL)
          [EUAPA] European Areas PSK Award (updated URL)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [IOBS] Islands of the Baltic Sea (updated)
          [KDN] Korean District Number (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RFFA] Russian Flora Fauna Award (updated)
          [RIIA] Russian Internal Islands (new)
          [RLHA] Russian Lighthouse Award (updated)
          [ROBI] Russian Robinson (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [*] Summits on the Air (new)
          [SPIA] Polish Islands Award (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Flora Fauna (new)


          [*] There are separate SOTA award modules for each country or
          area (HB0, W7, etc.). DX4WIN should allow you to choose the
          correct one, based on the country prefix of the callsign.


   3.17 - 4 July 2011
          [2BSP] 2 BAND SP (updated URL)
          [30MDG] 30 Meter Digital Group (updated)
          [ACIA] All Croatian Islands Award (updated)
          [AVKS] Worked All VK Shires (updated)
          [BCA] Belgian Castles (updated)
          [CISA] Canadian Islands Award (updated)
          [CWOP] CW Operators' Club (updated)
          [CZ15] CQ Zone 15 (updated URL)
          [DFCF] French Forts and Castles (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (updated)
          [DME] Spanish Villages Award (updated)
          [DMHP] Diploma Monumentos Históricos Portuguese (updated)
          [DMP] Diploma dos Municípios Portugueses (added URL)
          [EUAPA] European Areas PSK Award (all new reference #s)
          [FOC] First Class CW Operators' Club (updated)
          [GLHA] Greek Lighthouse Award (all new reference #s)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [IOBS] Islands of the Baltic Sea (updated URL)
          [NAQRP] North American QRP CW Club (updated)
          [PFFP] Placa Faróis Farolins Portugueses (updated)
          [RCFA] Russian Castles (Fortress) Award (updated)
          [RFFA] Russian Flora Fauna Award (new)
          [SDOK] German Sonder-DOK (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SPPX] Worked SP Prefixes (SP-PX) (updated URL)
          [USIA] United States Islands Award (updated)
          [UZWO] Uznam & Wolin Islands Award (updated URL)
          [W100] W-100 SP (updated URL)
          [WCA] World Castles Award (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WPC] Worked Polish Cities (new)


   3.16 - 7 June 2011
          [30MDG] 30 Meter Digital Group (updated)
          [5LYP] 6 LY Prefix on 5 Band Award (updated URL)
          [AECW] Work All Europe-CW (updated URL)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [AVKS] Worked All VK Shires (new)
          [BAWA] Baltic Way (updated URL)
          [CAST] Diploma Castillos de España (updated)
          [CIAC] Comunicación Iberoamericana (updated URL)
          [CISA] Canadian Islands Award (updated)
          [CWOP] CW Operators' Club (updated)
          [DCA] Azores Council Award (updated URL)
          [DCI] Italian Castles Award (updated)
          [DCS] Castelli Sammarinesi (updated URL)
          [DFB] Brazilian Lighthouses (updated)
          [DFCF] French Forts and Castles (updated)
          [DIA] German Islands Award (updated URL)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (updated)
          [DOK] German DOKs (updated URL)
          [ESSB] Work All Europe-SSB (updated URL)
          [GIA] Greek Islands (updated URL)
          [GRAG] Alexander the Great (RAAG) (updated URL)
          [GREU] The Europe Award (updated URL)
          [H26] Helvetia Award (updated URL)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [IOSM] Iceland on Six Meters Award (updated URL)
          [LIAW] Lisbon City Award (updated URL)
          [LYTR] LY Trophy (updated URL)
          [MCTY] Maritime Counties Award (new)
          [NAQRP] North American QRP CW Club (updated)
          [NBAW] New Budapest Award (updated URL)
          [P070] PODXS 070 Club (updated)
          [PACC] Netherlands Provinces (added URL)
          [SDOK] German Sonder-DOK (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [USIA] United States Islands Award (updated)
          [WABP] Belgian Provinces (updated URL)
          [WACI] Worked All Canary Islands (updated URL)
          [WADA] Worked Antarctic Directory Award (updated)
          [WANC] Nordic Countries (updated URL)
          [WANZ] Worked All New Zealand (updated URL)
          [WAOE] Worked All Austria (updated URL)
          [WAVK] VK Call Areas (updated URL)
          [WDIL] Worked LY DIG Members (updated URL)
          [WLHA] World Lighthouse on the Air (updated)
          [WMEX] Mexican States (updated URL)
          [WWYC] World Wide Young Contesters (new)
          [WYOP] Romanian Provinces (updated URL)
          [Z40A] IRA Zone 40 Award (updated URL)


   3.15 - 2 May 2011
          Fixed a duplicate member number in the SKCC award


   3.14 - 2 May 2011
          [30MDG] 30 Meter Digital Group (updated)
          [CWOP] CW Operators' Club (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SDOK] German Sonder-DOK (updated)
          [SKCC] Straight Key Century Club (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.13 - 7 April 2011
          [20YC] 20 Years of Peace on Cyprus (updated)
          [2BSP] 2 BAND SP (updated)
          [30MDG] 30 Meter Digital Group (updated)
          [5LYP] 6 LY Prefix on 5 Band Award (updated)
          [AAA] All Africa Award (updated)
          [AECW] Work All Europe-CW (updated)
          [BAWA] Baltic Way (updated)
          [BCA] Belgian Castles (updated)
          [BDAW] Bartolomeu Dias Award (updated)
          [BRAW] Bratislava Award (updated)
          [C-22] DXCC on 22 deg North (updated)
          [CAST] Diploma Castillos de España (updated)
          [CIAC] Comunicación Iberoamericana (updated)
          [COEA] Council of Europe (updated)
          [CWOP] CW Operators' Club (updated)
          [CZ15] CQ Zone 15 (updated)
          [DCA] Azores Council Award (updated)
          [DCFP] Castles and Fortresses of Portugal (updated)
          [DCI] Italian Castles Award (updated)
          [DCS] Castelli Sammarinesi (updated)
          [DDP] Departamentos Paraguay (updated)
          [DEV] Estados Venezolanos (updated)
          [DIEI] Spanish Inner Islands Award (updated)
          [DIE] Spanish Islands Award (updated)
          [DIP] Portuguese Islands Award (updated)
          [DISL] Slovakia Award (updated)
          [DME] Spanish Villages Award (updated)
          [DMP] CT Municipios Award (updated)
          [DPF] French Provinces (updated)
          [DPXF] French Prefix Award (updated)
          [DSLO] Diploma Slovenia (updated)
          [DTA] Terres Australes (updated)
          [DTOM] Departments & Territories D'Outre-Mer (updated)
          [DU99] Diploma Universiada 99 (updated)
          [DUF] Univers Francophone (updated)
          [DVDG] Diploma Vasco Da Gama (updated)
          [EA6C] Ciutat de Palma Award (updated)
          [EA6M] Mallorca Award (updated)
          [EAPV] Spanish Provinces (updated)
          [ESSB] Work All Europe-SSB (updated)
          [EWWA] European World Wide Award (updated)
          [FARO] Spanish Lighthouse Award (updated)
          [FDEP] French Departments (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [GIA] Greek Islands (updated)
          [GIOTA] Greek Islands on the Air (updated)
          [GRAG] Alexander the Great (RAAG) (updated)
          [GREU] The Europe Award (updated)
          [H26] Helvetia Award (updated)
          [HAYL] HA-YL Award (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [IOSA] Islands of Scotland Award (updated)
          [JA] Jakarta Award (updated)
          [KARA] Kaunas City Award (updated)
          [KRC] Kaunas Radioclub Award (updated)
          [LIAW] Lisbon City Award (updated)
          [LUPV] Argentine Provinces (updated)
          [LWWA] Latvians World Wide Award (updated)
          [LYPA] Lithuanian Prefixes Award (updated)
          [LYTR] LY Trophy (updated)
          [MINS] Work Minsk Radioamateurs Award (updated)
          [MMA] Maritime Mobile Award (updated)
          [NAQRP] North American QRP CW Club (updated)
          [NBAW] New Budapest Award (updated)
          [OBLA] Russian Oblasts (updated)
          [OHA] Finland Awards (updated)
          [OHCA] Finland Counties Award (updated)
          [P070] PODXS 070 Club (updated)
          [P43] P43 Award (updated)
          [PARG] Netherlands Region Award (updated)
          [PIP] Portuguese Islands Plaque (updated)
          [QRPA] QRP ARC Int'l (updated)
          [RCCC] RSGB Commonwealth Century Club (updated)
          [SDAP] Diplom der Spur des Apostels Paulus (updated)
          [SDOK] German Sonder-DOK (updated)
          [SIXC] Six Meter Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [SPIA] Polish Islands Award (updated)
          [SPPX] Worked SP Prefixes (updated)
          [TCCA] Cancer and Capricorn (updated)
          [TPAA] Paises de America (updated)
          [USIA] United States Islands Award (updated)
          [UZWO] Uznam & Wolin Islands Award (updated)
          [VDA] Valaisans Districts (updated)
          [VEPV] Canadian Provinces (updated)
          [W100] W-100 SP (updated)
          [W28M] Worked 28 Meridian Award (updated)
          [WAAC] Worked All African Continent (updated)
          [WABP] Belgian Provinces (updated)
          [WAB] Worked All Bermuda (updated)
          [WACE] Worked All CE (updated)
          [WACI] Worked All Canary Islands (updated)
          [WACS] Worked All Caribbean Sea (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WAIA] Worked All Indonesia Award (updated)
          [WALA] Worked All Norway (updated)
          [WANC] Nordic Countries (updated)
          [WANZ] Worked All New Zealand (updated)
          [WASA] Work All ZS Award (updated)
          [WAVK] VK Call Areas (updated)
          [WDIA] Danish Island Award (updated)
          [WDIL] Worked-LY-DIG-Members (updated)
          [WEIC] Worked EI Counties (updated)
          [WFF] World Flora Fauna (removed)
          [WGA2] WGA 21 Award (updated)
          [WLDM] Worked-LDXG-Members (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WMEX] Mexican States (updated)
          [WNS] Nigeria States Award (updated)
          [WPNG] Papua New Guinea "Bird of Paradise" Award (updated)
          [Z40A] IRA Zone 40 Award (updated)


   3.12 - 1 March 2011
          [30MDG] 30 Meter Digital Group (updated)
          [CAST] Diploma Castillos de España (updated)
          [CWOP] CW Operators' Club (updated)
          [FOC] First Class CW Operators' Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SDOK] German Sonder-DOK (updated)
          [SKCC] Straight Key Century Club (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.11 - 1 February 2011
          [30MDG] 30 Meter Digital Group (updated)
          [CWOP] CW Operators' Club (updated)
          [DCE] Diploma Castillos de España (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [JCG] Japan Century Guns (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SDOK] German Sonder-DOK (updated)
          [SIXC] Six Meter Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCC] WARC Century Club (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.10 - 9 January 2011
          [30MDG] 30 Meter Digital Group (updated)
          [CWOP] CW Operators' Club (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [FFMA] Fred Fish Memorial Award (new)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [P070] PODXS 070 Club (updated)
          [SDOK] German Sonder-DOK (updated)
          [SKCC] Straight Key Century Club (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.9 - 3 January 2011
          [30MDG] 30 Meter Digital Group (updated)
          [CWOP] CW Operators' Club (updated)
          [DCE] Diploma Castillos de España (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SDOK] German Sonder-DOK (updated)
          [SIXC] Six Meter Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCC] WARC Century Club (updated)
          [WFF] World Flora Fauna (updated)

2010

   3.8 - 7 December 2010
          [30MDG] 30 Meter Digital Group (updated)
          [CWOP] CW Operators' Club (updated)
          [DCE] Diploma Castillos de España (updated)
          [DEF] Diploma Estaciones Ferroviarias (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SDOK] German Sonder-DOK (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WCC] WARC Century Club (updated)
          [WFF] World Flora Fauna (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.6 - 4 October 2010
          [30MDG] 30 Meter Digital Group (updated)
          [CISA] Canadian Islands Award (updated)
          [CWOP] CW Operators' Club (updated)
          [DCE] Diploma Castillos de España (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [EWWA] European World Wide Award (updated)
          [HSC] High Speed Club (updated)
          [ILLW] Int'l Lighthouse/Lightship Weekend (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SDOK] German Sonder-DOK (updated)
          [SIXC] Six Meter Club (updated)
          [WACS] Worked All Caribbean Sea (updated)
          [WCC] WARC Century Club (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.5 - 1 August 2010
          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [BCA] Belgian Castles (new)
          [CWOP] CW Operators' Club (updated)
          [DCE] Diploma Castillos de España (updated)
          [DCI] Italian Castles Award (updated)
          [DFCF] French Forts and Castles (updated)
          [DIA] German Islands Award (new)
          [DIB] Brazilian Islands (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [SDOK] German Sonder-DOK (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WFF] World Flora Fauna (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.4 - 31 May 2010
          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CISA] Canadian Islands Award (updated)
          [CWOP] CW Operators' Club (updated)
          [DCE] Diploma Castillos de España (updated)
          [DCI] Italian Castles Award (updated)
          [DIB] Brazilian Islands (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (updated)
          [DMHP] Diploma Monumentos Históricos Portuguese (new)
          [HSC] High Speed Club (updated)
          [MIA] Mediterranean Islands Award (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [PFFP] Placa Faróis Farolins Portugueses (new)
          [SDOK] German Sonder-DOK (updated)
          [SKCC] Straight Key Century Club (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WCA] World Castles Award (updated)
          [WCC] WARC Century Club (updated)
          [WFF] World Flora Fauna (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.3 - 2 May 2010
          [30MDG] 30 Meter Digital Group (updated)
          [CWOP] CW Operators' Club (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DOK] German DOKs (updated)
          [NAQRP] North American QRP CW Club (updated)
          [OBLA] Russian Oblasts (updated)
          [P070] PODXS 070 Club (updated)
          [RDA] Russian District Award (updated)
          [SDOK] German Sonder-DOK (updated)
          [WCA] World Castles Award (updated)
          [WCC] WARC Century Club (updated)


   3.2 - 14 April 2010
          The RDA award underwent a major change on 1 March 2010, read
          this announcement. What the announcement doesn't say (or isn't
          obvious) is the following (paraphrased from Roman, RX3RC):

          Changes are necessary only for areas AB-01, AB-02, AB-03. All CT
          areas change automatically. For example:

          CT-01 as ZK-01
          ...
          CT-07 as ZK-07
          ...
          CT-36 as ZK-36

          And further:

          ZK-37 (ex. AB-01)
          ZK-38 (ex. AB-02)
          ZK-39 (ex. AB-03)

          To summarize, all CT- references become ZK- references (change
          CT- to ZK-). AB-01 becomes ZK-37, AB-02 becomes ZK-38 and AB-03
          becomes ZK-39.

          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CISA] Canadian Islands Award (updated)
          [CWOP] CW Operators' Club (updated)
          [DCE] Diploma Castillos de España (updated)
          [DEF] Diploma Estaciones Ferroviarias (new)
          [DFCF] French Forts and Castles (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [FISTS] FISTS - Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (updated)
          [JCC] Japan Century Cities (updated)
          [JCG] Japan Century Guns (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [RDA] Russian District Award (updated - see above)
          [SDOK] German Sonder-DOK (updated)
          [SKCC] Straight Key Century Club (updated)
          [USIA] United States Islands Award (updated)
          [WCC] WARC Century Club (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.1 - 31 March 2010
          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CWOP] CW Operators' Club (updated)
          [DCI] Italian Castles Award (updated)
          [DFCF] French Forts and Castles (updated)
          [DIG] Diplom Interessen Gruppe (updated)
          [DLI] Italian Lakes Award (updated)
          [FOC] First Class CW Operators' Club (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [PIP] Portuguese Islands Plaque (updated)
          [QRPA] QRP ARC Int'l (new)
          [RCCC] RSGB Commonwealth Century Club (new)
          [SDOK] German Sonder-DOK (updated)
          [SIXC] Six Meter Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [USIA] United States Islands Award (updated)
          [WCA] World Castles Award (updated)
          [WCC] WARC Century Club (updated)
          [WLHA] World Lighthouse on the Air (updated)


   3.0 - 7 February 2010
          [30MDG] 30 Meter Digital Group (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CWOP] CW Operator's Club (new)
          [DCE] Diploma Castillos de España (updated)
          [DCI] Italian Castles Award (updated)
          [DFCF] French Forts and Castles (updated)
          [DIG] Diplom Interessen Gruppe Members (updated)
          [DLI] Italian Lakes Award (updated)
          [DME] Spanish Villages Award (updated)
          [EPC] European PSK Club (updated)
          [FISTS] Int'l Morse Preservation Society (updated)
          [FOC] First Class CW Operators' Club (updated)
          [GIOTA] Greek Islands on the Air (updated URL)
          [HSC] High Speed Club (updated)
          [IOBS] Islands of the Baltic Sea (renamed)
          [JCC] Japan Century Cities (updated)
          [JCG] Japan Century Guns (updated)
          [NAQRP] North American QRP CW Club (updated)
          [P070] PODXS 070 Club (updated)
          [PIP] Portuguese Islands Plaque (new)
          [SDOK] German Sonder-DOK (updated)
          [SIXC] Six Meter Club (updated)
          [SKCC] Straight Key Century Club (updated)
          [USIA] United States Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WANZ] Worked All New Zealand (renamed)
          [WCC] WARC Century Club (new)
          [WEIC] (was WECA) Worked EI Counties (renamed)
          [WFF] World Flora Fauna (updated)
          [WLDM] Worked-LDXG-Members (updated)
          [WLHA] World Lighthouse on the Air (updated)

2009

   2.6 - 16 December 2009
          [30MDG] 30 Meter Digital Group (new)
          [DDCF] French Cantons (new)
          [DFB] Brazilian Lighthouses (new)
          [DIB] Brazilian Island (new)s
          [DIFO] French Overseas Islands (updated)
          [DLI] Italian Lakes Award (new)
          [EPC] European PSK Club (updated)
          [FISTS] Int'l Morse Preservation Society (new)
          [NAQRP] North American QRP CW Club (new)
          [P070] PODXS 070 Club (updated)
          [SDOK] German Sonder-DOK (updated)
          [SKCC] Straight Key Century Club (new)
          [WAIP] Worked All Italian Provinces (updated)


   2.5 - 5 December 2009
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CISA] Canadian Islands Award (updated)
          [DCE] Diploma Castillos de España (updated)
          [DCI] Italian Castles (updated)
          [DFCF] French Forts and Castles (updated)
          [DIFM] French Islands Award (updated)
          [DIFO] French Overseas Islands (new)
          [DIG] Diplom Interessen Gruppe Members (updated)
          [EPC] European PSK Club (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HSC] High Speed Club (created list of members)
          [P070] PODXS 070 Club (updated)
          [SDOK] German Sonder-DOK (updated)
          [SMIRK] Six Meter Int'l Radio Klub (updated)
          [USIA] United States Islands Award (updated)
          [WABS] Worked All Britain "Squares" (new)
          [WADA] Worked Antarctic Directory Award (updated)
          [WFF] World Flora Fauna (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [YASME] YASME (new)


   2.4 - 19 September 2009
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [DCI] Italian Castles (fixed)
          [DIG] Diplom Interessen Gruppe Members (updated)
          [EPC] European PSK Club (updated)
          [FOC] First Class CW Operators' Club (updated)
          [HLYL] Holyland (fixed)
          [HOLY] Israel Provinces (fixed)
          [ILLW] Int'l Lighthouse/Lightship Weekend (new)
          [P070] PODXS 070 Club (updated)
          [SDOK] German Sonder-DOK (updated)
          [USIA] United States Islands Award (updated)
          [WAIP] Italian Provinces (fixed)
          [WLHA] World Lighthouse on the Air (updated)


   2.3 - 8 September 2009
          NOTE: This is the version that shipped with DX4W802

          [ADL] Austrian Die Landesverbnde (renamed)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [CISA] Canadian Islands Award (updated)
          [DCA] Azores Council Award (fixed comments)
          [DCE] Diploma Castillos de España (updated)
          [DIFM] French Islands Award (added missing groups Atlantic,
          Mediterranean and Corsica)
          [DIG] Diplom Interessen Gruppe Members (updated)
          [EPC] European PSK Club - digital only, now has reference
          numbers listed
          [GIOTA] Greek Islands on the Air (new)
          [OHCA] Finland Counties Award (updated)
          [P070] PODXS 070 Club (new)
          [SDOK] German Sonder-DOK (updated)
          [SIXC] Six Meter Club (new)
          [SMIRK] Six Meter Int'l Radio Klub (new)
          [USIA] United States Islands Award (updated)
          [WLHA] World Lighthouse on the Air (updated)
          [WPNG] Papua New Guinea "Bird of Paradise" Award (renamed)

          Also fixed a couple of cases where there was a blank space
          between the reference number and the '=' in the file.


   2.2 - 27 August 2009
          This was a test release, Release 2.3 above contains the list of
          changes (and more)


   2.1 - 3 August 2009
          NOTE: This is the version that shipped with DX4W801

          Corrected a couple of problems where the award value contained a
          leading blank space (" "). This only affected SDOK and WFF
          awards.


   2.0 - 1 August 2009
          This is a MAJOR release. There are too many changes to list, but
          the file should be backwards-compatible with older versions.
          Some of the highlights:

     * All award values should now appear like this:
       REF=name (REF)
       There are two reasons for this:
         1. When choosing an award value, you can sort by either reference
            number or name
         2. Having the reference number as part of the name ensures that
            you have selected the correct value

     * W73* awards were removed
     * The dx4win.awd file is more "readable" with long award lists
       divided into regions

          [ACIA] All Croatian Islands Award
          [ARLHS] Amateur Radio Lighthouse Society
          [CAST] Diploma Castillos de España
          [CISA] Canadian Islands Award
          [DCI] Italian Castles Award - now has reference numbers listed
          [DFCF] French Forts and Castles (new)
          [DIE] Spanish Islands Award
          [DIFM] French Islands Award (note that ref. #s are now of the
          format AT001 instead of AT-001)
          [DIG] Diplom Interessen Gruppe Members - now has all valid calls
          listed. I'll add new ones when I update the award file
          [DME] Spanish Villages Award
          [FARO] Spanish Lighthouse Award
          [FOC] First Class CW Operators' Club
          [IIA] Italian Islands Award
          [IOCA] Islands of Croatia Award
          [IOSA] Islands of Scotland Award
          [JCC] Japan Century Cities
          [JCG] Japan Century Guns
          [MIA] Mediterranean Islands Award
          [OHCA] Finland Counties Award
          [RDA] Russian District Award
          [SDOK] German Sonder-DOK
          [USIA] United States Islands Award
          [WADA] Worked Antarctic Directory Award
          [WFF] World Flora Fauna
          [WLHA] World Lighthouse on the Air


   1.19 - 15 June 2009
          [ARLHS] Amateur Radio Lighthouse Society (fully updated)
          [FOC] First Class CW Operators' Club (updated)
          [IOCA] Islands of Croatia Award (major update)
          [JCC] Japan Century Cities (updated)
          [MIA] Mediterranean Islands Award (major update)
          [RLHA] Russian Lighthouse Award (new)
          [SDOK] German Sonder-DOK (updated)
          [USIA] U.S. Islands Award (major update)
          [WFF] World Flora Fauna (new)


   1.18 - 4 June 2009
          [FOC] First Class CW Operators' Club (fixed crash)


   1.17 - 3 June 2009
          [ARLHS] Amateur Radio Lighthouse Society (partially updated)
          [ATGA] Alexander the Great Award (Northern Greece Contest Team)
          (new)
          [CISA] Canadian Islands Award (updated)
          [DOK] German DOKs (updated)
          [FOC] First Class CW Operators' Club (updated)
          [GLHA] Greek Lighthouse Award (new)
          [JCC] Japan Century Cities (updated)
          [JCG] Japan Century Guns (updated)
          [RCFA] Russian Castles (Fortress) Award (new)
          [SDOK] German Sonder-DOK (updated)
          [USIA] U.S. Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WLHA] World Lighthouses on the Air (updated)

2008

   1.16 - 14 December 2008
          NOTE: This is the version that shipped with DX4W707.

          [FOC] First Class CW Operators' Club (updated)


   1.15 - 6 December 2008
          NOTE: This is the version that shipped with DX4W706.

          [HLYL] Israel Holyland (new)
          [JCC] Japan Century Cities (updated)
          [SDOK] German Sonder-DOK (updated)
          [WADA] Worked Antarctic Directory Award (updated)

          If you want to combine DOK and SDOK into a single DOK award,
          open DX4WIN.AWD in a text editor and find and remove these
          lines:

          [SDOK]
          ; Deutscher Amateur Radio (DARC)
          ; http://www.darc.de/qsl-buero/sdok/
          awdname=German Sonder-DOK
          prefix=DL

   1.14 - 2 October 2008
          [20YC] 20 Years of Peace on Cyprus (fixed prefixes)
          [AECW] Work All Europe-CW (fixed prefixes, added 4O and
          UN1[del])
          [C-22] DXCC on 22 deg North (fixed prefixes)
          [CZ15] CQ Zone 15 (fixed prefixes, added 4O)
          [DUF] Univers Francophone (fixed prefixes)
          [DVDG] Diploma Vasco Da Gama (fixed prefixes)
          [ESSB] Work All Europe-SSB (fixed prefixes, added 4O and
          UN1[del])
          [EUAPA] European Areas PSK Award (fixed prefixes)
          [EWWA] European World Wide Award (fixed prefixes, added FS, OZ,
          VP6/D and VR)
          [GREU] The Europe Award (fixed prefixes, added 4O)
          [MIA] Mediterranean Islands Award (fixed prefixes, added 4O)
          [SDAP] Diplom der Spur des Apostels Paulus (fixed prefixes)
          [SDOK] German Sonder-DOK (updated)
          [VDA] Valaisans Districts (fixed prefixes)
          [W73A] W 73 Cities in Africa - W73AF (fixed prefixes)
          [W73E] W 73 Cities in Europe - W73EU (fixed prefixes, added 4O)
          [WAAC] Worked All African Continent (fixed prefixes)
          [WADA] Worked Antarctic Directory Award (added CT, EU, IS and
          SP)


   1.13 - 8 September 2008
          [JCC] Japan Century Cities (updated)
          [OHCA] Finland Counties Award (updated)
          [SDOK] German Sonder-DOK (updated)
          [URDA] Ukrainian National Award (fixed)
          [USIA] U.S. Islands Award (updated)
          [WADA] Worked Antarctic Directory Award (updated)
          [WDIA] Danish Island Award (updated)


   1.12 - 4 May 2008
          NOTE: This is the version that shipped with DX4W705.

          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [AECW] Work All Europe-CW (updated)
          [CISA] Canadian Islands Award (updated)
          [DCA] Azores Council Award (added URL)
          [ESSB] Work All Europe-SSB (updated)
          [FOC] First Class CW Operators' Club (updated)
          [PGA] Polish Gminy Award (new)
          [SDOK] German Sonder-DOK (new)
          [URDA] Ukrainian National Award (new)
          [WAB] Worked All Bermuda (new)
          [WADA] Worked Antarctic Directory Award (modified)

2007

   1.11 - 16 September 2007
          [CISA] Canadian Islands Award (updated)
          [DCA] Azores Council Award (new)
          [FOC] First Class CW Operators' Club (modified)
          [OBLA] Russian Oblasts (modified)
          [RDA] Russian District Award (modified)
          [RFFA] Russian Flora Fauna Award (new)
          [WADA] Worked Antarctic Directory Award (modified)


   1.10 - 7 May 2007
          [JCC] Japan Century Cities (updated)
          [WACE] Worked All Chile (added)


   1.9 - 26 April 2007
          [DEV] Estados Venezolanos (new)
          [DOK] Added special DOK (SDOK) designators


   1.8 - 12 April 2007
          [GREU] fixed prefix list
          [DOK] added K55 and K56


   1.7 - 11 April 2007
          Fixed duplicate prefix problem in AECW and ESSB awards (caused
          DX4WIN to crash on startup).


   1.6 - 11 April 2007
          [AECW] Work All Europe-CW (updated)
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [DCI] Italian Castle Award (added)
          [ESSB] Work All Europe-SSB (updated)
          [EWWA] European World Wide Award (updated)
          [FOC] First Class CW Operators' Club (updated)
          [OHCA] Finland Counties Award (updated)
          [ROBI] Russian Robinson (updated)
          [USI] U.S. Islands Award
          [VDA] Valaisans Districts (added)
          [WADA] Worked Antarctic Directory Award (added)

2006

   1.5 - 9 December 2006
          [ARLHS] Amateur Radio Lighthouse Society (updated)
          [DIP] Portuguese Islands (added)
          [EPC] European PSK Club (added)
          [EUAPA] European Areas PSK Award (added)
          [FOC] First Class CW Operators' Club (updated)
          [IIA] Italian Islands award (updated)
          [IOCA] Island of Croatia award (updated)
          [IOSA] Islands of Scotland Award (updated)
          [OBLA] Russian Oblast Award (added)
          [USIA] U.S. Islands Award (updated)
          [WAAC] Worked all African Continents (added)
          [WACI] Worked all Canary Islands (added)

          Use latest DX4WIN prefixes


   1.4 - 4 June 2006
          Added URLs to many awards
          Updated many awards
          Reformatted many awards
          Supports both old (before DX4WIN.CTY #4) and new DX4WIN
          prefixes. Award values use the original prefixes to maintain
          backwards compatibility with previous award databases.

          [ACIA] All Croatian Islands Award (added)
          [FOC] First Class CW Operators' Club (added)
          [GRAG] Alexander the Great Award (added)
          [GREU] The Europe Award (added)
          [HSC] High Speed Club (added)
          [ILIA] Italian Lake Islands Award (added)
          [MIA] Mediterranean Islands Award (added)
          [RDA] Russian District Award (added)
          [ONPV] Belgium Provinces is now [WABP]


   1.3 - 17 May 2006
          Fixed bands in a number of awards.

          [ARLHS] Amateur Radio Lighthouse Society (added)
          [CISA] Canadian Islands Award (updated)
          [DCS] Castelli Sammarinesi (added)
          [DIFM] French Island Award (added)
          [EWWA] European World Wide Award (added)
          [IIA] Italian Isl Award (updated)
          [IOSA] Islands of Scotland Award (updated)
          [JCC] Japan Century Cities (updated)
          [JCG] Japan Century Guns (updated)
          [KDN] Korean District Number (updated)
          [ROBI] Russian Robinson (updated)
          [USI] U.S. Islands Award is now [USIA]
          [WAIP] Italian Provinces (updated)
          [WLHA] World Lighthouses On The Air (added)
     __________________________________________________________________

   Thanks to Stefano, I0MWI; Ted W8TTS; Hamad 9K2HN for their help.
